<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.268999099731</MDI>
      <MDI key="STATISTICS_MEAN">-7.0028833198407</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.371999740601</MDI>
      <MDI key="STATISTICS_STDDEV">6.8367062233525</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
